
D4Science Infrastructure - VM Creation #8854

Create a clone of CKAN instance for SBD

Jun 06, 2017 03:30 PM - Francesco Mangiacrapa

Status: Closed Start date: Jun 06, 2017

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: Data Catalogue   

Infrastructure: Production Applications list and

version:

 

RAM: 4 Applications context

path:

 

CPU: 2 External storage data

disk:

 

DiskSpace: 15 Smartgears auth

connector:

CKAN connector

Smartgears: Yes data transfer

enabled:

No

Smartgears Version:  PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 1

Smartgears scopes: /d4science.research-infrastructures.eu/S

oBigData/ResourceCatalogue

  

Description

As a result of tests performed in Task #8425 in order to solve the issue (reduce loading time of dataset pages), the best solution

seems to create a new VM for CKAN SBD instance (i.e. https://ckan-sobigdata2.d4science.org/) linking then the currently SOLR and

DB used by CKAN SBD.  

Related issues:

Copied to D4Science Infrastructure - VM Creation #8855: Create a clone of CKA... Closed Jun 06, 2017

History

#1 - Jun 06, 2017 04:12 PM - Francesco Mangiacrapa

- Copied to VM Creation #8855: Create a clone of CKAN instance for BB added

#3 - Jun 06, 2017 07:32 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 30

ckan-sobigdata2.d4science.org running with 6 GB of ram and 16 Gb of disk at the moment.

#4 - Jun 07, 2017 06:27 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 30 to 100

The instance has beed configured.

Note that I added the three scopes that are present on ckan-sobigdata.d4science.org:

/d4science.research-infrastructures.eu/SoBigData

/d4science.research-infrastructures.eu/SoBigData/ResourceCatalogue

/d4science.research-infrastructures.eu/SoBigData/CityOfCitizens

#5 - Jun 30, 2017 11:41 AM - Andrea Dell'Amico

- Status changed from Feedback to Closed
https://ckan-sobigdata2.d4science.org/


- Number of VMs set to 1
